FlexNet Connect: Pré-requis

Automatisation des mises à jour électroniques des logiciels et des micrologiciels, messagerie intégrée au produit et analyses pour faciliter la prise de décision

Pré-requis

Navigateurs pris en charge : Internet Explorer 9.0 ou supérieur, Mozilla Firefox 22.0 ou supérieur, Google Chrome 32 ou supérieur

Client intra-application :

Système d'exploitation Processeur Version Langue
Windows 32 bits
  • x86-32
  • Windows 8.1
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows 7
  • C
  • .NET
  • Java
Windows 64 bits
  • x86-64
  • Windows 8.1
  • Windows Server 2012
  • Windows Server 2008 R2
  • Windows 7
  • C
  • .NET
  • Java
Linux 32 bits
  • x86-32
  • CentOS 5
  • CentOS 6
  • Red Hat Enterprise Linux 5 et 5.5
  • Red Hat Enterprise Linux 6
  • Red Hat Enterprise Linux 7
  • C
  • Java
Linux 32 bits
  • ARM
  • Debian 5
  • C
Linux 64 bits
  • x86-64
  • CentOS 5
  • CentOS 6
  • Red Hat Enterprise Linux 5 et 5.5
  • Red Hat Enterprise Linux 6
  • Red Hat Enterprise Linux 7
  • C
  • Java
OS X
  • x86-32/64
  • OS X 10.8
  • OS X 10.9
  • C
  • Java
Android
  • BRAS-32
  • x86-32
  • 4.0.3
  • 4.1.x
  • 4.2.x
  • Java

 

Configuration requise pour la base de données FlexNet Connect On-Premises

Oracle

  • Oracle 12c R1 (12.1)
  • Oracle 11g R2 (11.2)

Microsoft

  • SQL Server 2012 : Standard ou Extended
  • SQL Server 2008 : Standard ou Extended

Configuration requise pour le serveur FlexNet Connect On-Premises

Systèmes d'exploitation :

  • Red Hat Enterprise Linux 5 (32 bits ou 64 bits)
  • Red Hat Enterprise Linux 6 (32 bits ou 64 bits)
  • Red Hat Enterprise Linux 7 (32 bits ou 64 bits)
  • Windows Server 2008 SP2 ou version ultérieure (32 bits)
  • Windows Server 2008 R2 (64 bits)
  • Windows Server 2012 (64 bits)

Retour à FlexNet Connect